<%@page import = "java.lang.*,java.util.*, ibase.webitm.ejb.dis.EmpFlightPopHelpBean"%>

<%
	System.out.println("@@@@@@@@@ In empTravelFlightCode.jsp @@@@@@@@@@@@@@@@");
	EmpFlightPopHelpBean flightBean = new EmpFlightPopHelpBean();	
	String flightCode = ( String ) request.getParameter("flight_code");
	System.out.println("flightCode=="+flightCode);	
	String htmlData = flightBean.getFlightCodeList( flightCode);
	
%>
<%=htmlData%>

